#ifndef CHOIXDIALOG_H
#define CHOIXDIALOG_H

#include <QtGui>
#include <QtCore> 
#include "ui_choixdialog.h"

class QProcess;
class QDir;
extern QString pathabsolu;
class choixdialog : public QWidget, public Ui::ChoixDialog
{
Q_OBJECT

public:
choixdialog();
QProcess *lancerecette;
QProcess *lancedepense;
QProcess *lancecompta;
QString chemin;
signals:

protected slots:
//void ouvrerecette();
void ouvredepense();
void lancercompta();
void rafraichiractesdepenses();
void parametrerutilisateur();
void fermer();
};



















#endif
